<?php
/* @var \Tangibledesign\MyHome\Widgets\User\UserDescriptionWidget $mhCurrentWidget */
global $mhCurrentWidget;

$mhUser = $mhCurrentWidget->getUser();
if (!$mhUser) {
    return;
}

$mhDescription = $mhUser->getDescription();
if (empty($mhDescription)) {
    return;
}
?>
<div class="myhome-user-description-widget">
    <?php if (!empty($mhCurrentWidget->getLabel())) : ?>
        <h3 class="myhome-user-description-widget__label">
            <?php echo esc_html($mhCurrentWidget->getLabel()); ?>
        </h3>
    <?php endif; ?>

    <div class="myhome-user-description-widget__text">
        <?php echo nl2br(wp_kses_post($mhDescription)); ?>
    </div>
</div>